/****************************** Module Header ******************************\
* Module Name: res.rc
*
* Copyright (c) 1991, Microsoft Corporation
*
* Resources
*
* History:
* 04-07-91 DarrinM      Created.
\***************************************************************************/

#define OEMRESOURCE

#include <windows.h>
#include "mltithrd.h"

APPICON ICON mltithrd.ico

MainMenu MENU
BEGIN
    POPUP  "&Mltithrd"
    BEGIN
        MENUITEM  "&Bounce",        MM_BOUNCE
        MENUITEM  SEPARATOR
        MENUITEM  "&Set TLS",       MM_SETTLS
        MENUITEM  "&Get TLS",       MM_GETTLS
        MENUITEM  SEPARATOR
        MENUITEM  "&About Mltithrd...", MM_ABOUT
    END

    POPUP "&Window"
    BEGIN
	MENUITEM  "&Cascade",	    IDM_CASCADE
	MENUITEM  "&Tile",	    IDM_TILE
	MENUITEM  "Arrange &Icons", IDM_ARRANGE
    END
END


AboutBox DIALOG 22, 17, 144, 75
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "About GenApp"
BEGIN
    CTEXT "Microsoft Windows"           -1,       0,  5, 144,  8
    CTEXT "MltiThrd Sample Application" -1,       0, 14, 144,  8
    DEFPUSHBUTTON "OK"                  IDOK,     53, 59,  32, 14, WS_GROUP
END
